.header-switch {
    background: #f6f8fb;
    color: var(--evo-text-col);
    padding: 5px 0;
    display: none;
}

/* Footer Subscription Form */

.subscr-form input.form-control {
    border-radius: 0px;
  padding-left: 25px;
}
.subscr-form input.form-control::placeholder,
.subscr-form input.form-control::-webkit-input-placeholder,
.subscr-form input.form-control::-moz-placeholder{
  color: #404040!important;
}
.subscr-form input.form-control:focus::placeholder,
.subscr-form input.form-control:focus::-webkit-input-placeholder,
.subscr-form input.form-control:focus::-moz-placeholder{
  color: #aaa!important;
}
.subscr-form button.subscr-next {
  background-color: #8c1f1f;
  height: 46px;
  top: 0;
  right: 0;
  width: 50px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-right: 10px;
}
.subscr-form .icon-arrow-right::before {
  content: "";
  background-image:url("https://eu.evocdn.io/dealer/1930/content/media/My_Theme/assets/icon/paper-plane-icon.png");
  background-size: contain;
  width: 20px;
  height: 20px;
  display: block;
}
footer .newsletters_container {
  padding: 0 em;
  background-color: #0002;
}

.mailingblock h2 {
font-size: 1.125em !important;
}
/* End */

.copyright_container {
    font-size: 1em;
    text-align: center;
}

footer .newsletters_container {
    padding: 0 em;
    background-color: #1c1c1c !important;
}

.header .shopping-tools-wrapper st-login {
justify-content: right !important; 
}


header .header-mobile {
  background-color: #000;
}

nav.menu .catalog-block ul.catalog>li>a {
    align-items: center;
    border-bottom: 2px solid transparent;
    color: #000 !important;
    display: flex;
    font-size: .975em;
    height: 100%;
    line-height: 1.5;
    padding: 10px 20px;
    transition: border .35s ease, color .35s ease !important;

}

header .header-mobile .header-menu {
  min-width: 78px;
  justify-content: left;
}

footer h1, footer h2, footer h3, footer h4, footer h5, footer h6, section.quicklinks .title {
    font-weight: 700;
  text-transform: lowercase;
  
	&:first-letter {
		text-transform: capitalize;
	}
}

header .shoppingtools_container a.account-btn.btn-outlined-invert {
    color: #fff;
    display: flex;
    flex-direction: row;
    gap: 10px;
    justify-content: center;
    margin: 0 !important;
    order: 10;
    text-align: center;
}



header section.search .search-form .form-group input {
    border-color: #d3d3d3;
    border-radius: 5px;
    color: var(--evo-text-col);
    height: 46px;
    display: none;
}


header .header-full {
    background-color: #fff;
}

.headerrowbackground {
  background: #8d1f20 !important;
}

header section.search .search-form button[type=submit] i {
    color: inherit;
    display: none;
}

header .widgetlogo .logo {
    display: inline-block;
    margin: 0;
    transition: opacity .35s ease;
    width: -moz-max-content;
    width: max-content;
    padding-bottom: 20px;
padding-top: 20px;
}